<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="@dimen/content_padding_36"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:layout_marginTop="50dp"
        android:id="@+id/title_view"
        android:textColor="@color/gray_4"
        android:textStyle="bold"
        android:textSize="14sp"
        android:gravity="center_horizontal"
        android:text="系统检测到您已更换新设备，为了保障您的账号安全，需要验证手机号！"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <TextView
        android:layout_marginTop="20dp"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:id="@+id/tip_view"
        android:gravity="center_horizontal"
        android:text="我们已向xxxxxx发送验证码短信请查看短信并输入验证码"
        android:textColor="@color/G"
        android:textSize="12sp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <com.sheep.gamegroup.view.customview.VerificationCodeEditText
        android:id="@+id/captcha_box"
        android:layout_marginTop="30dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:inputType="number"
        android:textColor="@color/gray_4"
        android:textSize="30sp"
        app:bottomLineHeight="2dp"
        app:bottomLineNormalColor="@color/G"
        app:bottomLineSelectedColor="@color/blue_FF53BBF2"
        app:figures="6"
        app:selectedBackgroundColor="@android:color/transparent"
        app:verCodeMargin="10dp"/>

    <com.sheep.gamegroup.view.customview.CountDownButton
        android:id="@+id/resend_captcha_btn"
        android:layout_marginTop="30dp"
        android:text="重新发送验证码3秒"
        android:gravity="center"
        android:textSize="13sp"
        android:textColor="@color/gray_4"
        android:background="@android:color/transparent"
        android:layout_width="wrap_content"
        android:layout_height="30dp" />

</LinearLayout>
